Add (new) LSB-compliancy stuff in apt-cron initscript
[apt.git] / contrib / allow-duplicated /
drwxr-xr-x   ..
-rw-r--r-- 1061 README
-rw-r--r-- 282 allow-duplicated.conf
-rw-r--r-- 5348 allow-duplicated.lua